@charset "utf-8";

 
*{ 
	margin:0px; padding:0px
}

a{text-decoration:underline; color:#395898 ; font-size:13px; font-size:12px;; }
a:hover{text-decoration:underline}
a img{ border:0px }
a img:hover {opacity:0.8}
body
{
	background-color:#000000;
	font-family: 'Trocchi', Tahoma;
}
.DisplayNone{display:none}
.HomeHeading{ color:#fff; text-transform:uppercase; font-size:22px}
h1{font-size:15px; margin-bottom:10px;}
h2{font-size:14px;}
h3{font-size:13px;}
h4{font-size:12px;}

p{   padding-bottom: 1em; }

#TopStrip
{
	width:100%;
	height:102px;	
	background:url('../images/bg_topstrip.jpg' ) top center no-repeat;
} 
#Header
{
	position:relative; z-index:1000;
	width:959px;height:102px;	
	margin-left:auto; 
	margin-right:auto;
}
#Header img#Logo
{
margin-left:33px; margin-top:22px;
}

#PageCentered
{
	position:relative; z-index:1000;
	width:959px;
	margin-left:auto; 
	margin-right:auto;  
}
#Page
{	
 	position:relative; z-index:1000;  
	width:100%; float:left; background:url('../images/bg_repeat.jpg') left repeat-y;
	padding-bottom:32px;
 	
}
div.PageTitle
{
  float:left; margin-left:40px; margin-top:43px; text-transform:uppercase;
  font-size:16px; color:#9C8642
}
div.PageTitle a
{
  color:#9C8642; padding: 0 5px 0 5px;
  font-size:16px; 

}

a#fb
{
float:right; margin-right:40px; margin-top:20px; margin-bottom:15px;
}
p#Menu a
{
	color:#fff; text-decoration:none; font-size:18px
}
p#Menu a:hover
{
text-decoration:underline; color:#DBBD5F
}
p#Menu
{
	float:right; color:#fff; 
	margin-right:43px; margin-top:59px	
}
/* Banner */
#Banner	
{
	position:relative; z-index:1000;
	float:left; 
	overflow:hidden;
	width:884px;
	height:394px;
	
	margin-left:37px;
	background-color:#ffffff		
}
#Banner	img
{
margin-left:21px; margin-top:21px;
}

/* actual content  */	
#Middle 
{
	position:relative; z-index:1000;
	width:884px;
	float:left;
	margin-left:37px;
	margin-top:10px;
}	
#ButtonPanel{position:relative; width:100%; height:60px; float:left; margin-top:8px;}
#But1{position:absolute; right:0px; top:0px;} 
#But2{position:absolute; right:200px; top:0px;} 

 
 
 
 
 
 
/* Search */

#Search
{
	position:relative;  
	background:url('../images/bg_search.jpg') left top no-repeat;
	float:right;	
	width:196px; 
	height:23px;
	margin-top:37px;
	border:1px solid #cccccc;	
}
#Search input{ 
	background: none repeat scroll 0 0 transparent; border:none;
	width:116px; margin-left:50px; padding-right:20px;
	color:#ADADAD; font-size:12px;
	}
	

.BannerItem
{
position:relative; float:left;	
width:956px; height:381px;overflow:hidden; 
}

img.BannerImg
{
	position:relative; float:left;
	z-index:1025; 
}
.BannerMsgBox
{
	position:absolute; bottom:11px; left:57px; z-index:1050;
	width:414px; height:134px;    background:url('../images/banner_bg1.png') left repeat-x;
 
}
.BannerMsgBox2
{
	position:absolute; bottom:11px; right:122px; z-index:1050;
	width:404px; height:134px;    background:url('../images/banner_bg2.png') left repeat-x;
 
}
.BannerMsgBox3
{
	position:absolute; top:71px; right:92px; z-index:1050;
	width:314px; height:144px;    background:url('../images/banner_bg1.png') left repeat-x;
 
}

.BannerMsg{padding:19px;}
.BannerMsgBox h1, .BannerMsgBox2 h1, .BannerMsgBox3 h1
{
 
	color:white; font-size:18px; margin:0px 0px 5px 0px; padding:0px;	
}

.BannerMsgBox p, .BannerMsgBox2 p, .BannerMsgBox3 p
{
	 
	color:white; font-size:16px;	
}

/* Pages - Content */
#ContentBg
{
width:100%; background-color:#FFF;  float:left;position:relative;
margin-bottom:17px;
}
#Content
{
position:relative; 
	width:838px;
	padding-top:17px;
	margin:auto;
	padding-bottom:17px;
 
}
#ContentLeft
{
	width:49%; float:left; margin-bottom:20px;  padding-bottom:50px;
}
#ContentRight
{
	width:50%; 
	float:right;
}
#ContentRight img
{
	float:right;
	border:10px solid #EEE6D3;	 
	margin-bottom:20px;
}
.ContentRight1
{
	margin-right:0px; margin-top:5px;

}


#Content h1{font-size:15px; margin-bottom:10px;}
#Content h2{font-size:14px;}
#Content h3{font-size:13px;}
#Content h4{font-size:12px;}



#Content p, #Content label{ font-size:12px;}



	
/* Footer */
#BottomStrip
{
	position:relative; z-index:1000;
	float:left;	
	width:100%; height: 56px;
	margin-top:25px; border-bottom:1px solid white;
 
}
#Footer{ 
	width:959px;
	margin:auto;
 
}
#Footer p {margin-left:30px;	color:#fff} 
#Footer p a{	color:#fff}


/* Contact Page  */
#ContactForm
{
width:40%; float:left;	overflow:hidden;

}


#ContactInfo
{
width:50%; float:right;margin-right:2%; overflow:hidden; 
}



/* MGallery */

.MAlbum
{
width:380px; float:left; margin-right:30px; margin-bottom:20px;  overflow:hidden;
}

.AlbumImage
{
width:185px; float:left; margin-right:18px;
}







#ContactMap
{
border:5px solid #EEE6D3; 
}

